.t1029 .t-name_xl{
    margin-bottom: 5px!important;
    margin-top: 5px!important;
}
.t1029__bgimg {
    margin-bottom: 5px!important;
}
.t1032__content {
    padding: 20px 0 20px!important;
}
.t1032 .t-card__title{
    margin-bottom: 5px!important;
}
.t1032 .t-card__btn {
    margin-top: 10px!important;
}
.t181__title{
    padding: 24px 0 10px;
}
.t181__descr {
    padding: 0 0 0px;
}



<!-- Top.Mail.Ru counter -->

<img src="https://top-fwz1.mail.ru/counter?id=3720925;js=na" style="position:absolute;left:-9999px;" alt="Top.Mail.Ru" /></div></noscript>
<!-- /Top.Mail.Ru counter -->

